.FAQ {
    width: 100%;
    font-family: 'Noto Sans TC';
    padding-top: 0px;
}

.inside_section.course_faq {
    background: #FFFFFF !important;
}

.FAQ .title {
    font-size: 24px;
    padding: 35px 0px 15px 5px;
    color: #ff954d;
    font-weight: 700;
}

.FAQ .title:first-child {
    padding-top: 0px;
}

.FAQ .title img {
    width: 33.75px;
    height: 32px;
    margin-right: 7px;
}

.FAQ_content {
    display: flex;
    flex-direction: column;
    width: 100%;
    border-radius: 7px;
}

.FAQ_content + .FAQ_content {
    margin-top: 20px;
}

.FAQ_title {
    width: 100%;
    padding: 15px 20px 15px 20px;
    font-size: 20px;
    background: #fff;
    cursor: pointer;
    font-weight: 500;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    border-radius: 7px;
}

.FAQ_title p {
    width: calc( 100% - 27.5px );
}

.FAQ_title img {
    width: 15px;
    height: 15px;
}

.active .FAQ_title img {
    transform: rotate(90deg);
    filter: brightness(10000%);
}

.active .FAQ_title {
    background: #ff954d;
    color: #fff;
}

.FAQ_answer {
    display: none;
    width: 100%;
    padding: 20px 25px;
    background: #FFFFFF;
    border-radius: 7px;
}

.active .FAQ_answer {
    display: block;
}

.FAQ_answer .answer_content p {
    font-size: 18px;
    line-height: 28px;
}


/*
.FAQ_item .content .answer_content {
    width: calc( 100% - 40px );
}*/

.FAQ_answer .answer_content ul {
    margin: 0px 25px;
}

.FAQ_answer .answer_content ul li {
    list-style-type: disc;
    line-height: 28px;
}

.FAQ_answer .answer_content ol {
    margin: 0px 25px;
}

.FAQ_answer .answer_content ol li {
    list-style-type: decimal;
    padding: 0px 0px 0px 5px;
}


.answer_content img {
    width: auto;
    max-width: 100%;
    margin: 10px 0;
    border-radius: 7px;
}



@media screen and (max-width: 1024px) {

    .FAQ_title {
        padding: 12.5px 17.5px 12.5px 17.5px;
    }

    .FAQ_title p {
        font-size: 16px;
        line-height: 22px;
    }

    .FAQ_title:after {
        top: 17.5px;
        right: 15px;
    }

    .FAQ_answer {
        padding: 15px 20px;
    }

    .FAQ_answer .answer_content p {
        font-size: 16px;
        line-height: 24px;
    }

    .FAQ_answer .answer_content ul li {
        line-height: 24px;
    }


}